org.eclipse.wst.jsdt.chromium.debug.ui

## Interface DialogUtils.OkButtonElements

Enclosing class:
  DialogUtils

    public static interface DialogUtils.OkButtonElements

An access to OK button and related elements of the dialog window from dialog logic part.

### Method Summary

All Methods Instance Methods Abstract Methods
`Button` `getOkButton()`
`void` `setMessage(java.lang.String message, int type)`

### Method Detail

#### getOkButton

    Button getOkButton()

#### setMessage

    void setMessage(java.lang.String message,
                    int type)